/** ADD YOUR AWESOME CODES HERE **/
.lista {
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 20px;
    font-size: 18px;
}

.carousel-caption h3{
    color: #d66c0b ;
    font-size: 24px;
    background-color: #ffffff;
    border-radius: 18px;
    padding: 0 0 0 0;
}

.carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #1b406b;
    background-color: rgba(27,64,107,1);
    border: 2px solid #1b406b;
    border-radius: 10px;
}

.carousel-control.left,.carousel-control.right{
    background-image:none
}

.carousel-control>.fa{
    font-size:40px;
    position:absolute;
    top:50%;
    z-index:5;
    display:inline-block;
    margin-top:-30px
}

.badge {
    width: 100%;
}

.inner_banner_section {
    background: url('../images/bannerMECO.jpg');
        background-position-x: 0%;
        background-position-y: 0%;
        background-size: auto;
    min-height: 145px;
    background-size: cover;
    background-position: center center;
}

.page-title {
    color: #fff;
    font-size: 40px;
    font-weight: 700;
    line-height: 45px;
    margin-bottom: 15px;
}

.section {
    float: left;
    width: 100%;
}

.widget-user-2 .widget-user-username, .widget-user-2 .widget-user-desc {
    margin-left: 75px;
}

.widget-user-2 .widget-user-header {
    padding: 20px;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
}
.bg-yellow, .callout.callout-warning, .alert-warning, .label-warning, .modal-warning .modal-body {
    background-color: #f39c12 !important;
}

.widget-user-2 .widget-user-username {
    margin-top: 5px;
    margin-bottom: 5px;
    font-size: 25px;
    font-weight: 300;
}

.box.box-solid.box-info {
    border: 1px solid #00c0ef;
}

.box.box-solid.box-info > .box-header {
    color: #ffffff !important;
    background: #00c0ef;
    background-color: #00c0ef;
}

.box-title {
    color: #ffffff;
}